html	{
}

body	{
	background-image:url(../img/background.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
}

p	{
	color:#666;
	line-height:1.4em;
}

h2	{
	color:#666;
	font-weight:normal;
	font-size:16pt;
}

#container	{
	margin:0;
	padding:0;
}

#head	{
	height:95px;
	padding-top:0px;
}

#products_switch	{
	margin-left:20px;
	height:35px;
}
	#products_switch a	{
		color:#FFF;
		text-decoration:none;
	}
	#products_switch a:hover	{
		text-decoration:underline;
	}
#products	{
	height:120px;
	font-size:9pt;
}
	#products table	{
		margin-left:0px;
	}
	#products td	{
		vertical-align:top;
		width:155px;
	}
	#products li	{
		margin-bottom:4px;
		color:#C00;
	}
	#products a	{
		color:#FFF;
		text-decoration:none;
	}
	#products a:hover	{
		text-decoration:underline;
	}

	#call0800 a	{
		color:#F00;
		font-size:11pt;
		line-height:1.4em;
	}
	
#main	{
	width:800px;
	background-color:#FFF;
}
#nav	{
	background-image:url(../img/nav_background.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:30px;
	font-size:10pt;
}

	#nav ul	{
		margin:0;
		padding-top:5px;

	}
	#nav li	{
		display:inline;
		margin-right:20px;
		color:#666;
		padding-bottom:2px;
	}
	#nav  a	{
		text-decoration:none;
		color:#666;
	}
	#nav a:hover	{
		text-decoration:underline;
		color:#000;
	}
	
#content	{
	margin:10px 25px 10px 25px;
	padding-right:10px;
}

#footer	{
	background-image:url(../img/footer.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 110px;
}
	#footer	p	{
		position:absolute;
		margin-left:340px;
		margin-top:70px;
		color:#666;
		font-size:8pt;
	}
	#footer a	{
		color:#666;
	}

#links	{
	padding:0;
}
#links li	{
	display:inline;
	margin-right:40px;
	color:#666;
	font-size:8pt;
	margin-left:-20px;
}

	#links a	{
		color:#666;
		text-decoration:none;
	}
	#links a:hover	{
		color:#333;
		text-decoration:underline;
	}

/* CONTACT FORM TABLES */

.table_a	{
	margin-left:20px;
}

.table_a th, .table_a td	{
	padding:4px;
}
.table_a th	{
	width:190px;
	text-align:left;
	border-bottom: 1px solid #ccc;
}

input, textarea, select	{
	font-size:9pt;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#F0F0F0;
}